{
  "paths": [
    {
      "_path": "lib/R/library/Epi/CITATION",
      "path_type": "hardlink",
      "sha256": "e085d076612f99e2e24a2f0e4f243d72036323be75763f1c0fa11bb2ab91aca0",
      "size_in_bytes": 2479
    },
    {
      "_path": "lib/R/library/Epi/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2bbf2a1918a8e1a3809ed808f245cff22fe7eacb72cd96762d6a4b5e98511b2a",
      "size_in_bytes": 1568
    },
    {
      "_path": "lib/R/library/Epi/INDEX",
      "path_type": "hardlink",
      "sha256": "8254e9adb0d25f1660a067651e45e02f880c16eabb66bf39e1b65a924f2b9e07",
      "size_in_bytes": 9541
    },
    {
      "_path": "lib/R/library/Epi/MD5",
      "path_type": "hardlink",
      "sha256": "0a3e7f24b8e478631a8b108de70fe0427a3689b376dbf7a0f6ad9c7e6d4c15bb",
      "size_in_bytes": 8324
    },
    {
      "_path": "lib/R/library/Epi/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1e3cae1fd72e0a95e0c67f5e5da2ff7a199d942baba5be1f26a82f8424efe21e",
      "size_in_bytes": 5147
    },
    {
      "_path": "lib/R/library/Epi/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "f0adf1255dd6b355f3fc3aba23c2b58c29b09ddbbd19158441a18d4456b4e262",
      "size_in_bytes": 802
    },
    {
      "_path": "lib/R/library/Epi/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/Epi/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "fe5e3d0b597d39d7b94728ef0d3317d5f55bb1a5b8f7b25508222e72a0deb973",
      "size_in_bytes": 4915
    },
    {
      "_path": "lib/R/library/Epi/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d8ab63c2253c712ebb68596b0d6e3f800024d33beb22331b4b6d1434bc7ec311",
      "size_in_bytes": 1832
    },
    {
      "_path": "lib/R/library/Epi/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f37b7bdcfe09c1221ba76bb446aadccf9c0256404ee933f2fd1f383bc3520405",
      "size_in_bytes": 1946
    },
    {
      "_path": "lib/R/library/Epi/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e7065ace096b8bed6c1e5ec64c5b20ca5fb4c3659ff91e0032194f03331ae8e7",
      "size_in_bytes": 1318
    },
    {
      "_path": "lib/R/library/Epi/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "79fb44f0c1b00c1d6a722be35e4c60fcd42098fa73a750a07fca7aafcda1ecbd",
      "size_in_bytes": 316
    },
    {
      "_path": "lib/R/library/Epi/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "296b765da5c1cc46e898e057dba204c5437121062300e1b86248f0193f9f6582",
      "size_in_bytes": 5348
    },
    {
      "_path": "lib/R/library/Epi/R/Epi",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/Epi/R/Epi.rdb",
      "path_type": "hardlink",
      "sha256": "c4e7ad3e1b796f7543b645bacea13383d44f2615325510a66d8c47854dbb4c2c",
      "size_in_bytes": 522221
    },
    {
      "_path": "lib/R/library/Epi/R/Epi.rdx",
      "path_type": "hardlink",
      "sha256": "547163acb43b2478152e9146f81b27f48f3ff1cfeca2d1b5cf3dcdc62b975698",
      "size_in_bytes": 3274
    },
    {
      "_path": "lib/R/library/Epi/data/B.dk.rda",
      "path_type": "hardlink",
      "sha256": "6549f7644b35e6642efe1cfc44a758190c56632738e7e89d74028e57444c4b02",
      "size_in_bytes": 6314
    },
    {
      "_path": "lib/R/library/Epi/data/BrCa.rda",
      "path_type": "hardlink",
      "sha256": "5cb3c9128264f5825d18cdfc10329f9222740e22641538e21d44b8601688ac54",
      "size_in_bytes": 72103
    },
    {
      "_path": "lib/R/library/Epi/data/DMconv.rda",
      "path_type": "hardlink",
      "sha256": "8c7cd6d34292b7c068a1c7b37ca3b43a93dc1c8f6c8aeee396f0ca89a1004440",
      "size_in_bytes": 7916
    },
    {
      "_path": "lib/R/library/Epi/data/DMepi.rda",
      "path_type": "hardlink",
      "sha256": "85e03adfbe5b038abb0f988f2aacc922eb3f2b6df91048e2fa0c33fab9189e73",
      "size_in_bytes": 86237
    },
    {
      "_path": "lib/R/library/Epi/data/DMlate.rda",
      "path_type": "hardlink",
      "sha256": "def8a0ef75851f63fea9106720f547dc650bfc0ce7ce5d15d4dd3c5b845292b4",
      "size_in_bytes": 102976
    },
    {
      "_path": "lib/R/library/Epi/data/DMrand.rda",
      "path_type": "hardlink",
      "sha256": "2b7b319c035744d3fc74534ad5c13116c0a556a48dae1599d87adda198838888",
      "size_in_bytes": 153376
    },
    {
      "_path": "lib/R/library/Epi/data/M.dk.rda",
      "path_type": "hardlink",
      "sha256": "911eea5529b0b9d302c97f34fc6f047abf9ce4d319d0df1fff7bf58175797df2",
      "size_in_bytes": 103656
    },
    {
      "_path": "lib/R/library/Epi/data/N.dk.rda",
      "path_type": "hardlink",
      "sha256": "a842001437952915362f039c246476d4c5df395a61a3705a9ba3950b8f564863",
      "size_in_bytes": 28357
    },
    {
      "_path": "lib/R/library/Epi/data/S.typh.rda",
      "path_type": "hardlink",
      "sha256": "bcb765fb4e3a728283e1a661bd7606bc657b76f6fd218ee5fd820953c731e528",
      "size_in_bytes": 1342
    },
    {
      "_path": "lib/R/library/Epi/data/Y.dk.rda",
      "path_type": "hardlink",
      "sha256": "641b55b6c8c9650369f4b2a1da03019ce9e0c68ec991088662bb28ed04378baa",
      "size_in_bytes": 64919
    },
    {
      "_path": "lib/R/library/Epi/data/bdendo.rda",
      "path_type": "hardlink",
      "sha256": "7b0f3e18ba1e3130a0bd6f51cdea7092dbe0f4dadb9bee4bfa6a8d6e2cd3c83b",
      "size_in_bytes": 2937
    },
    {
      "_path": "lib/R/library/Epi/data/bdendo11.rda",
      "path_type": "hardlink",
      "sha256": "a23484a154ec9d23a448cb3ff35a59972cc127253faec1de720cb1ed3c1ee8dc",
      "size_in_bytes": 1648
    },
    {
      "_path": "lib/R/library/Epi/data/births.rda",
      "path_type": "hardlink",
      "sha256": "d10e3be8a69ba375db57d561eae741a8baf603a8642b9dd0a60bc983b822f748",
      "size_in_bytes": 5106
    },
    {
      "_path": "lib/R/library/Epi/data/blcaIT.rda",
      "path_type": "hardlink",
      "sha256": "a8673b1fa596799ce6c4ae02b5cfd17fb2d295b3e7bae8128c4a7863a2e3f701",
      "size_in_bytes": 765
    },
    {
      "_path": "lib/R/library/Epi/data/brv.rda",
      "path_type": "hardlink",
      "sha256": "1aea5877a27bfdd5d9a110655861b992473c33aa1438ad04ccbcae8a4d47f69f",
      "size_in_bytes": 5936
    },
    {
      "_path": "lib/R/library/Epi/data/diet.rda",
      "path_type": "hardlink",
      "sha256": "82ab42fcd12b6f97bf98265ffd2a033a3ff77870b5df7d41dc2feaa61bad9b26",
      "size_in_bytes": 11420
    },
    {
      "_path": "lib/R/library/Epi/data/ewrates.rda",
      "path_type": "hardlink",
      "sha256": "d9924ce60668db99347eb82e85751bfb28d868cd23e0cf0ea1d9e48ce13128ca",
      "size_in_bytes": 1561
    },
    {
      "_path": "lib/R/library/Epi/data/gmortDK.rda",
      "path_type": "hardlink",
      "sha256": "efe3033b6bb99e04664a1ffcff32d3be7e5d9c6f3aaadaa8f1464f48f73afab8",
      "size_in_bytes": 14388
    },
    {
      "_path": "lib/R/library/Epi/data/hivDK.rda",
      "path_type": "hardlink",
      "sha256": "49a4fdfc9031e59ec7e677694e67fd154b20850935aee5e9a7f0182dc9e6edfb",
      "size_in_bytes": 2182
    },
    {
      "_path": "lib/R/library/Epi/data/lep.rda",
      "path_type": "hardlink",
      "sha256": "8e785a0e655b0cb9a3d226e0ff55761ca6a53223ae41d54faf83c479f517319c",
      "size_in_bytes": 6356
    },
    {
      "_path": "lib/R/library/Epi/data/lungDK.rda",
      "path_type": "hardlink",
      "sha256": "a3cbefdbd0938a38fef48ee9d5e5264c9919ec1016c0868e371c4c09b8f2afdd",
      "size_in_bytes": 2798
    },
    {
      "_path": "lib/R/library/Epi/data/mortDK.rda",
      "path_type": "hardlink",
      "sha256": "35ab48e27ac35f3b4d5e4528079a28bceffcaf52454e69297d922ef39c30dd74",
      "size_in_bytes": 51624
    },
    {
      "_path": "lib/R/library/Epi/data/nickel.rda",
      "path_type": "hardlink",
      "sha256": "64dd53264eb3ce6b4fb455620d2adeb3ac885744e91eefbddbcffbc3ae660efe",
      "size_in_bytes": 12096
    },
    {
      "_path": "lib/R/library/Epi/data/occup.rda",
      "path_type": "hardlink",
      "sha256": "5e25ebd538041233a16b092e1141b70814c73bd53aeb09b72b4bcb4280aafaeb",
      "size_in_bytes": 300
    },
    {
      "_path": "lib/R/library/Epi/data/pr.rda",
      "path_type": "hardlink",
      "sha256": "f411b49ea5e78caa520fc59e77564d5550bb1f6930848a268a13b8a190cab53b",
      "size_in_bytes": 1629
    },
    {
      "_path": "lib/R/library/Epi/data/testisDK.rda",
      "path_type": "hardlink",
      "sha256": "80f9cb86eb6a49a0d73aa8a1a91e793090a967246851887c5d6e058c54c1ec2c",
      "size_in_bytes": 23194
    },
    {
      "_path": "lib/R/library/Epi/data/thoro.rda",
      "path_type": "hardlink",
      "sha256": "61e7cd0d11ea8d3ade46be3076a134351e73ae2f1d65cde83dc776945ddee6a0",
      "size_in_bytes": 21332
    },
    {
      "_path": "lib/R/library/Epi/doc/flup.R",
      "path_type": "hardlink",
      "sha256": "7cbecb0e016197065d6b50849149f206e6066cd613019f5f461b8394d2b4a93b",
      "size_in_bytes": 19717
    },
    {
      "_path": "lib/R/library/Epi/doc/flup.pdf",
      "path_type": "hardlink",
      "sha256": "1f8df9be36d762d4ca2e753f346677788597761c43e6494da57dda6f9e23d3cd",
      "size_in_bytes": 924496
    },
    {
      "_path": "lib/R/library/Epi/doc/flup.rnw",
      "path_type": "hardlink",
      "sha256": "9eac2786c31704b9ad47dc446af42c8e34d77ba72197213b7eb7c7b0a03d865c",
      "size_in_bytes": 59554
    },
    {
      "_path": "lib/R/library/Epi/doc/index.html",
      "path_type": "hardlink",
      "sha256": "429315f4d4e041c71aa05a7ffd379927e30dd916300bfbba85a2c571fe517ab4",
      "size_in_bytes": 2280
    },
    {
      "_path": "lib/R/library/Epi/doc/simLexis.R",
      "path_type": "hardlink",
      "sha256": "07c6987874fff732fffaba5a7f91acc9fb3dc572660ac9d76d7d4f04625ab907",
      "size_in_bytes": 17419
    },
    {
      "_path": "lib/R/library/Epi/doc/simLexis.pdf",
      "path_type": "hardlink",
      "sha256": "56c79f361f3e7158d13a1f08303c0a64c437ed9770ee254e1160a23f03d4671d",
      "size_in_bytes": 365065
    },
    {
      "_path": "lib/R/library/Epi/doc/simLexis.rnw",
      "path_type": "hardlink",
      "sha256": "61cd97f249c227efcb0ce73e2d9ed57801d210317532d1767dc77bc4f4adac50",
      "size_in_bytes": 51191
    },
    {
      "_path": "lib/R/library/Epi/doc/yll.R",
      "path_type": "hardlink",
      "sha256": "92c0e7c92b084119fd3dd0a8aefb80ec473b28cff9835df467b96569a4063b45",
      "size_in_bytes": 7240
    },
    {
      "_path": "lib/R/library/Epi/doc/yll.pdf",
      "path_type": "hardlink",
      "sha256": "44d6867db810d26725aacb34e9d720d4843b86190dba344109dae5bf3db0f3cb",
      "size_in_bytes": 292464
    },
    {
      "_path": "lib/R/library/Epi/doc/yll.rnw",
      "path_type": "hardlink",
      "sha256": "ec2dfb610274660f471a6c31bbbe6ecbca1551214240217314484def87c201e3",
      "size_in_bytes": 21974
    },
    {
      "_path": "lib/R/library/Epi/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a8bfe96afab5eba488988629d990d449bb7debe0425a0cc475a6040846d1c1b7",
      "size_in_bytes": 3733
    },
    {
      "_path": "lib/R/library/Epi/help/Epi.rdb",
      "path_type": "hardlink",
      "sha256": "997866a2f4bd66ac16d0db27933a6d31ee13fb67e2966373ccbf76f574f7302a",
      "size_in_bytes": 429689
    },
    {
      "_path": "lib/R/library/Epi/help/Epi.rdx",
      "path_type": "hardlink",
      "sha256": "b16488c52adddfefb0225eeda03b8de4930e190097275313617f4a63cb8aa052",
      "size_in_bytes": 2194
    },
    {
      "_path": "lib/R/library/Epi/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c04f920a137b2e56b0018ebb3718110bd5d6387aea54e809111192fe621ededc",
      "size_in_bytes": 1473
    },
    {
      "_path": "lib/R/library/Epi/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "b2461d75234e25912f5d1271b51fefc3eeed920e5dcca6ad1f0b57386071e2c0",
      "size_in_bytes": 807
    },
    {
      "_path": "lib/R/library/Epi/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "640304bfe1622c81416211ec526f3c89de0f65acbec8d8411a63eb1d2d08bbe6",
      "size_in_bytes": 31812
    },
    {
      "_path": "lib/R/library/Epi/html/B.dk.html",
      "path_type": "hardlink",
      "sha256": "44a4e78255f2ce9c790e447159bd29e65609e1645d55ef53157d3b17af32cebe",
      "size_in_bytes": 2913
    },
    {
      "_path": "lib/R/library/Epi/html/BrCa.html",
      "path_type": "hardlink",
      "sha256": "23cc8aa19d1c267b872f9393a1c185400315f816256cf94620e28513f62b76ea",
      "size_in_bytes": 3769
    },
    {
      "_path": "lib/R/library/Epi/html/DMconv.html",
      "path_type": "hardlink",
      "sha256": "8b87d5fe679d615d0bfc7d7f1bd26b28cc87821709492e1784dd520bf460672c",
      "size_in_bytes": 1980
    },
    {
      "_path": "lib/R/library/Epi/html/DMepi.html",
      "path_type": "hardlink",
      "sha256": "741bda98b263681d3d598ed11e0a46c3f5f5e30aac9f9685cf38f30aeeae5cbb",
      "size_in_bytes": 3913
    },
    {
      "_path": "lib/R/library/Epi/html/DMlate.html",
      "path_type": "hardlink",
      "sha256": "053ef7fd2510a684cfc2856688efc577eb6466b4da330f44aca20349174bd94b",
      "size_in_bytes": 2875
    },
    {
      "_path": "lib/R/library/Epi/html/Epi.html",
      "path_type": "hardlink",
      "sha256": "2f0b57bc03a0aec2c6341062a5403d2c1ffef2898ba5d882661daea442eefe45",
      "size_in_bytes": 1488
    },
    {
      "_path": "lib/R/library/Epi/html/Icens.html",
      "path_type": "hardlink",
      "sha256": "aeb848ca1cf95d3abc26518938b25ab764603d6dc6d0683c3377248ae30e5008",
      "size_in_bytes": 5366
    },
    {
      "_path": "lib/R/library/Epi/html/LCa.fit.html",
      "path_type": "hardlink",
      "sha256": "aca54ec9d2faea910541bdd7c9d515cc4f773a1be868b6f21bbe63387c7cd73c",
      "size_in_bytes": 17080
    },
    {
      "_path": "lib/R/library/Epi/html/Lexis.diagram.html",
      "path_type": "hardlink",
      "sha256": "72b228e836cdb477289df1bfeacd7ff97a1efc626059d49516d45e9c89430a96",
      "size_in_bytes": 7242
    },
    {
      "_path": "lib/R/library/Epi/html/Lexis.html",
      "path_type": "hardlink",
      "sha256": "446f7fb17e5f9c228de7014e6a5511ce7e81c5588fff27041b1240bc86dd8b45",
      "size_in_bytes": 10165
    },
    {
      "_path": "lib/R/library/Epi/html/Lexis.lines.html",
      "path_type": "hardlink",
      "sha256": "0f15e27106d4a77401158014d4155ef4a04e9d31277aa3a39d8055a5ee9adaea",
      "size_in_bytes": 3667
    },
    {
      "_path": "lib/R/library/Epi/html/Life.lines.html",
      "path_type": "hardlink",
      "sha256": "b0897a2fffd38929b380720096a0f907ec9fe7d832b57098ff2bc56673ebbf85",
      "size_in_bytes": 3044
    },
    {
      "_path": "lib/R/library/Epi/html/M.dk.html",
      "path_type": "hardlink",
      "sha256": "d6e18dfd0493fbfe6c5f03064d0bc9e7870e2a2947acea53c20418714ca6b910",
      "size_in_bytes": 2590
    },
    {
      "_path": "lib/R/library/Epi/html/N.dk.html",
      "path_type": "hardlink",
      "sha256": "d7a917e147641132b5a1aafa1fc8896275ed5a11f601ce8fbbd5e4d9615eebf3",
      "size_in_bytes": 1653
    },
    {
      "_path": "lib/R/library/Epi/html/N2Y.html",
      "path_type": "hardlink",
      "sha256": "23e96719e05be7edab5cb88704dd9d3fea7f253d53bd5d3c20714d5828a7683f",
      "size_in_bytes": 5130
    },
    {
      "_path": "lib/R/library/Epi/html/NArray.html",
      "path_type": "hardlink",
      "sha256": "f9ab40965996782d63e5b14767018bc0a0b8d175d4739a90202c1a8eaf74f94a",
      "size_in_bytes": 2011
    },
    {
      "_path": "lib/R/library/Epi/html/Ns.html",
      "path_type": "hardlink",
      "sha256": "30ae5c4f6e363381de7a24799c286284f43b53fefc39e14a24bb916e3b414b05",
      "size_in_bytes": 7819
    },
    {
      "_path": "lib/R/library/Epi/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/Epi/html/ROC.html",
      "path_type": "hardlink",
      "sha256": "68137211518f60fddd6b2629daf90e6995e3b2762d0bc9c7a19a0391ade60255",
      "size_in_bytes": 5673
    },
    {
      "_path": "lib/R/library/Epi/html/Relevel.html",
      "path_type": "hardlink",
      "sha256": "d1c4c7883e9ba9d44e16db4b1b9796b639778e00fa4ff764655a589e106d62e4",
      "size_in_bytes": 4951
    },
    {
      "_path": "lib/R/library/Epi/html/S.typh.html",
      "path_type": "hardlink",
      "sha256": "b95d459a3697ff5a1f676c01927a589cac9d8ac5c9d12eb5d3c9266af3556574",
      "size_in_bytes": 4281
    },
    {
      "_path": "lib/R/library/Epi/html/Termplot.html",
      "path_type": "hardlink",
      "sha256": "c88aad3d765b709aac0ea06b30e9f97fd3d13ce13912e287c95e8bed0f80344a",
      "size_in_bytes": 4994
    },
    {
      "_path": "lib/R/library/Epi/html/Y.dk.html",
      "path_type": "hardlink",
      "sha256": "cc7f66f8ee61a2312772839b5b749e7cc3f5f6ba256becada91da8912b55a482",
      "size_in_bytes": 2663
    },
    {
      "_path": "lib/R/library/Epi/html/addCov.Lexis.html",
      "path_type": "hardlink",
      "sha256": "d2e37e75887368e50f4770255e7a0b8e63120c08370435fb23a7e8cfa3e1dab9",
      "size_in_bytes": 6931
    },
    {
      "_path": "lib/R/library/Epi/html/apc.LCa.html",
      "path_type": "hardlink",
      "sha256": "438ae322ba5474b17cab37e2cc135ed73fec9dd43f24a8eb747b51ceda1381f3",
      "size_in_bytes": 4478
    },
    {
      "_path": "lib/R/library/Epi/html/apc.fit.html",
      "path_type": "hardlink",
      "sha256": "6caee2db63b671f70ca4ecdc8f72a853031ccb43b008647c5ddea306d1987de8",
      "size_in_bytes": 14944
    },
    {
      "_path": "lib/R/library/Epi/html/apc.frame.html",
      "path_type": "hardlink",
      "sha256": "380ead25e086f00ede42e12ec606f06c8a62480bcd6fe35eb48963513ceff230",
      "size_in_bytes": 7048
    },
    {
      "_path": "lib/R/library/Epi/html/bdendo.html",
      "path_type": "hardlink",
      "sha256": "4c32efbb64faed23db9e98dcf020b750711f17601c19db5c5cb1a4ef8ea41feb",
      "size_in_bytes": 4227
    },
    {
      "_path": "lib/R/library/Epi/html/bdendo11.html",
      "path_type": "hardlink",
      "sha256": "1122cdd701fe3d65606511e193f1c8fee0a6ead4282c04ea7446508a13001335",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/R/library/Epi/html/births.html",
      "path_type": "hardlink",
      "sha256": "10d6a50e6a886c69445033ad76b5b08a9010b5853dffcdda938c60634d3849be",
      "size_in_bytes": 2493
    },
    {
      "_path": "lib/R/library/Epi/html/blcaIT.html",
      "path_type": "hardlink",
      "sha256": "e5a3b899a927395593003f3f3838563cf87abf18294385209ea62fb95a158fb7",
      "size_in_bytes": 1624
    },
    {
      "_path": "lib/R/library/Epi/html/bootLexis.html",
      "path_type": "hardlink",
      "sha256": "9d4ec4759fb255618b316753564b7d8d1fc1a87bf5d45f29f2722705867a147c",
      "size_in_bytes": 4468
    },
    {
      "_path": "lib/R/library/Epi/html/boxes.MS.html",
      "path_type": "hardlink",
      "sha256": "782d940f0d49faf7a0626a1fe921f7c53337241e3831728a2e88d180a863b3fd",
      "size_in_bytes": 19607
    },
    {
      "_path": "lib/R/library/Epi/html/brv.html",
      "path_type": "hardlink",
      "sha256": "a9877d615286bd4108774ee0a36fc78511dfc16d3e69f30cab70fab9540fcc02",
      "size_in_bytes": 2851
    },
    {
      "_path": "lib/R/library/Epi/html/cal.yr.html",
      "path_type": "hardlink",
      "sha256": "67174cf88f0f3fda507c51e64efa08d45be9d609e30db99340891d841ac4a1f6",
      "size_in_bytes": 4366
    },
    {
      "_path": "lib/R/library/Epi/html/ccwc.html",
      "path_type": "hardlink",
      "sha256": "e6bc8baced2b407825b7b1467d953c096f7502074d3e718b4ada14ebda7f53b7",
      "size_in_bytes": 3720
    },
    {
      "_path": "lib/R/library/Epi/html/ci.cum.html",
      "path_type": "hardlink",
      "sha256": "28c7a83d991901f4eb7840bb948e960d1f966c3767879f692bba88de7044fd08",
      "size_in_bytes": 6768
    },
    {
      "_path": "lib/R/library/Epi/html/ci.lin.html",
      "path_type": "hardlink",
      "sha256": "b62f265b759cb96287a193753c8c172f41233cceafe2d7fae2dcb9a661ceaf26",
      "size_in_bytes": 17002
    },
    {
      "_path": "lib/R/library/Epi/html/ci.pd.html",
      "path_type": "hardlink",
      "sha256": "28cb245a1ac425853cd69bdca30490e9cd465a79e6129acf2e708d9ec8c163a3",
      "size_in_bytes": 4158
    },
    {
      "_path": "lib/R/library/Epi/html/clogistic.html",
      "path_type": "hardlink",
      "sha256": "8eb8c9e97a07928f3daf3c1026535c6356bcca1c9c4f5e539f0a064f4bd58887",
      "size_in_bytes": 5310
    },
    {
      "_path": "lib/R/library/Epi/html/contr.cum.html",
      "path_type": "hardlink",
      "sha256": "4fcb10c84ca94396287935e27665585ba7801963119d5fe7ede9d6ce770835f1",
      "size_in_bytes": 2535
    },
    {
      "_path": "lib/R/library/Epi/html/crr.Lexis.html",
      "path_type": "hardlink",
      "sha256": "fbd5a5a7894bcae65880dd4ab40bfaecbaeae3902a4cb32f4cc1e3f4dcea42e5",
      "size_in_bytes": 5127
    },
    {
      "_path": "lib/R/library/Epi/html/cutLexis.html",
      "path_type": "hardlink",
      "sha256": "4b278a5897732dc5b4c4c7454c7664df47a3d226c9c1a88bbb9492b75339d119",
      "size_in_bytes": 9960
    },
    {
      "_path": "lib/R/library/Epi/html/detrend.html",
      "path_type": "hardlink",
      "sha256": "751ec67d6215be02a73f698e8a53bde7ffa652bbec62f5fb56163d0e002387f2",
      "size_in_bytes": 2546
    },
    {
      "_path": "lib/R/library/Epi/html/diet.html",
      "path_type": "hardlink",
      "sha256": "f9d2944474c4e3c7997a58db94121c3a19468b953650e6d859ed7802f4f161d9",
      "size_in_bytes": 4761
    },
    {
      "_path": "lib/R/library/Epi/html/effx.html",
      "path_type": "hardlink",
      "sha256": "0cb21aa0338bf9c5004510f237751cae3074c78ef091ca142e3a651f96f06b42",
      "size_in_bytes": 5455
    },
    {
      "_path": "lib/R/library/Epi/html/effx.match.html",
      "path_type": "hardlink",
      "sha256": "f6f654a8da5725758d3582e69df1af037c0d6ae452b150c0f3f4576082e558f9",
      "size_in_bytes": 3855
    },
    {
      "_path": "lib/R/library/Epi/html/erl.html",
      "path_type": "hardlink",
      "sha256": "565cab835dd0dc7b5111fca3cf3a5b1e450430d7ee8622079d789cbfddfcc4a9",
      "size_in_bytes": 9909
    },
    {
      "_path": "lib/R/library/Epi/html/ewrates.html",
      "path_type": "hardlink",
      "sha256": "53d2dc91fc9107f7adcd66b91a515f421e582f9cf79ef67b59895f81fcbb5bca",
      "size_in_bytes": 2265
    },
    {
      "_path": "lib/R/library/Epi/html/expand.data.html",
      "path_type": "hardlink",
      "sha256": "c2dca2e1cf501e70b2b03227dfd9ba8eb0bc61c38d9aee9b876d13f5ac45f01e",
      "size_in_bytes": 3084
    },
    {
      "_path": "lib/R/library/Epi/html/fit.add.html",
      "path_type": "hardlink",
      "sha256": "6d7b5549ef7a0364f60b189d93166a6d33c5d6cd93337536ef5365d9dc5821a6",
      "size_in_bytes": 2659
    },
    {
      "_path": "lib/R/library/Epi/html/fit.baseline.html",
      "path_type": "hardlink",
      "sha256": "212f9b3ce6eb19121e5e871385df90466f8980f31a99a85b5b2c74199af824ce",
      "size_in_bytes": 1967
    },
    {
      "_path": "lib/R/library/Epi/html/fit.mult.html",
      "path_type": "hardlink",
      "sha256": "fb62fbcd5581179b6e12e9b908ab342d1a5549fb0a44788a9351b152a14be02f",
      "size_in_bytes": 3277
    },
    {
      "_path": "lib/R/library/Epi/html/float.html",
      "path_type": "hardlink",
      "sha256": "8a5191df6359d5f8694ecae6e654a8c4cce7604accbeeeb041dd7d30fa65e80a",
      "size_in_bytes": 5005
    },
    {
      "_path": "lib/R/library/Epi/html/foreign.Lexis.html",
      "path_type": "hardlink",
      "sha256": "60b0e0b734d055e1d70686d86d90b7a463149babe78fd4167fb55216d164aa3c",
      "size_in_bytes": 4878
    },
    {
      "_path": "lib/R/library/Epi/html/ftrend.html",
      "path_type": "hardlink",
      "sha256": "c0f1225fb29cdb38f2a9f3a6d9708c9ed0187cd54995759543bd30caf85329ab",
      "size_in_bytes": 3765
    },
    {
      "_path": "lib/R/library/Epi/html/gen.exp.html",
      "path_type": "hardlink",
      "sha256": "e605a36bb6d4ee15d5ee4ff3c6056bd26f67dbf944afcf23f8fde0de3f1431a2",
      "size_in_bytes": 13104
    },
    {
      "_path": "lib/R/library/Epi/html/gmortDK.html",
      "path_type": "hardlink",
      "sha256": "a99fbb1f063d9bd9c08a0d1fe15fefcd6b8c0e22812e948a5e2d0cd78f851373",
      "size_in_bytes": 4329
    },
    {
      "_path": "lib/R/library/Epi/html/hivDK.html",
      "path_type": "hardlink",
      "sha256": "775e4c59b4f7664736f5638ec6b78b44aa6273570e561f67d3de6d76d035764a",
      "size_in_bytes": 2280
    },
    {
      "_path": "lib/R/library/Epi/html/in.span.html",
      "path_type": "hardlink",
      "sha256": "19aea1fe61ef03f81b5905ee9e10e86727883bd7f2a252cd1f8b942fa4f532a0",
      "size_in_bytes": 5229
    },
    {
      "_path": "lib/R/library/Epi/html/lep.html",
      "path_type": "hardlink",
      "sha256": "11d6ec5958c6b88cb84fc9a61d34fe000f4a68e7cea117d51f66ce1d38e07186",
      "size_in_bytes": 2761
    },
    {
      "_path": "lib/R/library/Epi/html/lgrep.html",
      "path_type": "hardlink",
      "sha256": "75bc6373083c770891287810d1dd7bbb17c6f104663b38bda168d4cde25903e8",
      "size_in_bytes": 2247
    },
    {
      "_path": "lib/R/library/Epi/html/lines.apc.html",
      "path_type": "hardlink",
      "sha256": "d814a83114d48d02146498642700672dfb588a0b348019ad7ab314cb8e7278cb",
      "size_in_bytes": 6594
    },
    {
      "_path": "lib/R/library/Epi/html/lls.html",
      "path_type": "hardlink",
      "sha256": "d42e7da28828b6f3c41b689719976734926090e977a48726c905c6d7f92f17ef",
      "size_in_bytes": 2809
    },
    {
      "_path": "lib/R/library/Epi/html/lungDK.html",
      "path_type": "hardlink",
      "sha256": "bbbb53b6cb270a1f28452825295f1e8b0e3d087b51baa1da9231f2a114027ce0",
      "size_in_bytes": 3545
    },
    {
      "_path": "lib/R/library/Epi/html/matshade.html",
      "path_type": "hardlink",
      "sha256": "f14a3cefd15d613b29be02c5eb89fe1cac1b6d243f409f8831bd8dfb81865924",
      "size_in_bytes": 5697
    },
    {
      "_path": "lib/R/library/Epi/html/mcutLexis.html",
      "path_type": "hardlink",
      "sha256": "6f2100e92a86eb0cf50c10e9d0fe14e134cf77ed0ced888f5419a3bb8a2eb183",
      "size_in_bytes": 5660
    },
    {
      "_path": "lib/R/library/Epi/html/merge.Lexis.html",
      "path_type": "hardlink",
      "sha256": "a08b1047c9daace421943f7c876bd78bb9d0fd6ba4e4cf7ef06aafd9a3638666",
      "size_in_bytes": 2539
    },
    {
      "_path": "lib/R/library/Epi/html/mh.html",
      "path_type": "hardlink",
      "sha256": "e39765daf7a57ae0f0da906862515b487be4549478b251b83ea79e1bc3d556db",
      "size_in_bytes": 4830
    },
    {
      "_path": "lib/R/library/Epi/html/mod.Lexis.html",
      "path_type": "hardlink",
      "sha256": "bc8ef1d02b488ab416bc550919144e589f6cfcc70b79054fa273e5477c43b07d",
      "size_in_bytes": 11279
    },
    {
      "_path": "lib/R/library/Epi/html/mortDK.html",
      "path_type": "hardlink",
      "sha256": "498833cd14a0e910ca32c18efde26104f18700ca732f9c1e2084cc9dad306841",
      "size_in_bytes": 4315
    },
    {
      "_path": "lib/R/library/Epi/html/ncut.html",
      "path_type": "hardlink",
      "sha256": "aa9b346be2174b5c0e249f78395d070e6484a223826e82d400511ab4beb187fb",
      "size_in_bytes": 2766
    },
    {
      "_path": "lib/R/library/Epi/html/nice.html",
      "path_type": "hardlink",
      "sha256": "94fabee7a91aa20dee72d6c0f69e4ce9f283f3a930bee6528d55cba57f8902f1",
      "size_in_bytes": 1823
    },
    {
      "_path": "lib/R/library/Epi/html/nickel.html",
      "path_type": "hardlink",
      "sha256": "3d3b142457c1aa656d4380f709c189c84017829492b615ed43fde53ba54da208",
      "size_in_bytes": 2646
    },
    {
      "_path": "lib/R/library/Epi/html/occup.html",
      "path_type": "hardlink",
      "sha256": "f2af0a0ac351484ec867a8e2fae2da69b9a1985f49c32174119596ab10c2a97b",
      "size_in_bytes": 2516
    },
    {
      "_path": "lib/R/library/Epi/html/pc.lines.html",
      "path_type": "hardlink",
      "sha256": "fda35204a478cfaffb4f0436a608ee62b271210d72c48bef77dda0d84ad1ada3",
      "size_in_bytes": 2716
    },
    {
      "_path": "lib/R/library/Epi/html/pctab.html",
      "path_type": "hardlink",
      "sha256": "e621cd4d7ca519afc98bf31330db3e7f1227d710d48c0d17d14f3ca9658e344b",
      "size_in_bytes": 2209
    },
    {
      "_path": "lib/R/library/Epi/html/plot.Lexis.html",
      "path_type": "hardlink",
      "sha256": "ae77f722290f67bb594ba67318711d8186a1599b6bc5e9ee6644be621f492e42",
      "size_in_bytes": 6321
    },
    {
      "_path": "lib/R/library/Epi/html/plot.apc.html",
      "path_type": "hardlink",
      "sha256": "ada406f99f94e979ada1e3f598009694071071e30bc14dfa5ab5d31bb22b9f15",
      "size_in_bytes": 3185
    },
    {
      "_path": "lib/R/library/Epi/html/plotCIF.html",
      "path_type": "hardlink",
      "sha256": "35ae7e88fe89b7437d508499e18e7869f0f48f6c9880205e30254b94257416c3",
      "size_in_bytes": 6653
    },
    {
      "_path": "lib/R/library/Epi/html/plotEst.html",
      "path_type": "hardlink",
      "sha256": "ba571c838d043b9dee1a1e5efb30c7b1cc7b0712ff6c6f5aa3b560a6a91fa5ee",
      "size_in_bytes": 6671
    },
    {
      "_path": "lib/R/library/Epi/html/plotevent.html",
      "path_type": "hardlink",
      "sha256": "46a6311067c5e90d5aa0e773ed3f2d03292487749ce8ee188b7a5bb7054671ed",
      "size_in_bytes": 2055
    },
    {
      "_path": "lib/R/library/Epi/html/poisreg.html",
      "path_type": "hardlink",
      "sha256": "c0a4f04cf528a1f3b7ff446e24950b3afa8495a8fbae4d2205b8e05a38e16ae6",
      "size_in_bytes": 4443
    },
    {
      "_path": "lib/R/library/Epi/html/pr.html",
      "path_type": "hardlink",
      "sha256": "2b7fc29a76ad26cd551c349c356b3beb9506882c3d4c89410c490251678e2dda",
      "size_in_bytes": 1317
    },
    {
      "_path": "lib/R/library/Epi/html/projection.ip.html",
      "path_type": "hardlink",
      "sha256": "3271028d14a076754f096a58a67e8bc1137189551dbe1b824805bf748f171a80",
      "size_in_bytes": 2057
    },
    {
      "_path": "lib/R/library/Epi/html/rateplot.html",
      "path_type": "hardlink",
      "sha256": "d1d8ab4c9c500b2f2ca8dac668115d539267ef81874e26eb0a1cf90b6c705b8b",
      "size_in_bytes": 11150
    },
    {
      "_path": "lib/R/library/Epi/html/rbind.Lexis.html",
      "path_type": "hardlink",
      "sha256": "09634380074f1c5925b0cea5ad396212dbd3a6c3c86cadd35d88e2520905dc37",
      "size_in_bytes": 4252
    },
    {
      "_path": "lib/R/library/Epi/html/rm.tr.html",
      "path_type": "hardlink",
      "sha256": "d9ec0f76f6449d97075a03ff9d5ba8b5807de1cf5abcdf9acebb1155b32c5d5c",
      "size_in_bytes": 3092
    },
    {
      "_path": "lib/R/library/Epi/html/simLexis.html",
      "path_type": "hardlink",
      "sha256": "f2afa0b0eae2349bab42be704164c7ac1cc9bb7c7936548da0609036b187d8fb",
      "size_in_bytes": 15795
    },
    {
      "_path": "lib/R/library/Epi/html/splitLexis.html",
      "path_type": "hardlink",
      "sha256": "efc0a2e6ce826b8e0462aaef3299e4e5d17481989db37d2d1c22329c43a4b6aa",
      "size_in_bytes": 4807
    },
    {
      "_path": "lib/R/library/Epi/html/stack.Lexis.html",
      "path_type": "hardlink",
      "sha256": "9f664946f958b3c534d3a39932dab6a0c9c56fcaed57f98a461832258b42c3ec",
      "size_in_bytes": 4190
    },
    {
      "_path": "lib/R/library/Epi/html/start.Lexis.html",
      "path_type": "hardlink",
      "sha256": "cec48bdea21f70ec292423bd6a826cc7c3f291a2657383b367ce9289dd0316ec",
      "size_in_bytes": 4045
    },
    {
      "_path": "lib/R/library/Epi/html/stattable.funs.html",
      "path_type": "hardlink",
      "sha256": "9098519e70cb9ce32e5f47c35f14b3f358b3c87c4b6e11055ae4baaadf92b924",
      "size_in_bytes": 3083
    },
    {
      "_path": "lib/R/library/Epi/html/stattable.html",
      "path_type": "hardlink",
      "sha256": "1f98473c762a4445f57b318f1996dfc4bffccac6595ade817486772c8fa02551",
      "size_in_bytes": 7151
    },
    {
      "_path": "lib/R/library/Epi/html/subset.Lexis.html",
      "path_type": "hardlink",
      "sha256": "4f4a86ff722011cea52b02f674049183c51ddda507a117f1b1244472d231ce49",
      "size_in_bytes": 2240
    },
    {
      "_path": "lib/R/library/Epi/html/summary.Lexis.html",
      "path_type": "hardlink",
      "sha256": "9fcf45ad71b03b55c94ad1bf9e4866d275ad85f6d480d03f07efcaa2538726d9",
      "size_in_bytes": 4026
    },
    {
      "_path": "lib/R/library/Epi/html/testisDK.html",
      "path_type": "hardlink",
      "sha256": "686ca6b4e466b8fd7820cbe8f0a5f0a504e46cfe9476f19d43c456bb0bf8ee73",
      "size_in_bytes": 1392
    },
    {
      "_path": "lib/R/library/Epi/html/thoro.html",
      "path_type": "hardlink",
      "sha256": "4ffc2354ad31fde6f1c4b68b59d84e6e532c48167ea5b182c85dcb86a66d3bd7",
      "size_in_bytes": 3144
    },
    {
      "_path": "lib/R/library/Epi/html/time.band.html",
      "path_type": "hardlink",
      "sha256": "b493384a516bd8f01e017ad1096664db2859322ea03bf445a535fcaa0599aa35",
      "size_in_bytes": 3566
    },
    {
      "_path": "lib/R/library/Epi/html/time.scales.html",
      "path_type": "hardlink",
      "sha256": "7bff30ac1b1b5e3f7c4926660d1e08eff0fe1580e8ac8babf911a359779f2a1e",
      "size_in_bytes": 2221
    },
    {
      "_path": "lib/R/library/Epi/html/transform.Lexis.html",
      "path_type": "hardlink",
      "sha256": "b79009e298444d6dad2f9a14f570d8aa7595b09255df546f0d2b42c5308129c5",
      "size_in_bytes": 5453
    },
    {
      "_path": "lib/R/library/Epi/html/twoby2.html",
      "path_type": "hardlink",
      "sha256": "50f226b3ed4a28985e7d2e452e525a333c8fb812c32aa17c610bbfbac41ca6a2",
      "size_in_bytes": 3212
    },
    {
      "_path": "lib/R/library/Epi/libs/x64/Epi.dll",
      "path_type": "hardlink",
      "sha256": "b3f3ab17fe228bd5dbf455abdb19cc392f8549f74d74b377f77f9f7bef5a802d",
      "size_in_bytes": 26624
    }
  ],
  "paths_version": 1
}